<xml> </xml>

Better ListView Class Reference |

# BetterListView.LayoutItemsDetailsColumns Property

Gets item layout (Details view when columns are visible).

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public BetterListViewLayoutItems LayoutItemsDetailsColumns { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace